---

type: position_score

table:
  filename: phyloP46_placentals.bedGraph.gz
  format: tabix

  header_mode: none

  # defined by score_type
  chrom:
    index: 0
  pos_begin:
    index: 1
  pos_end:
    index: 2

# score values
scores:
  - id: phyloP46_placentals
    index: 3
    type: float
    desc: "The scores is a number that reflects the conservation at a position."
    large_values_desc: "more conserved"
    small_values_desc: "less conserved"
    histogram:
      type: number
      number_of_bins: 100
      y_log_scale: True

default_annotation:
  - source: phyloP46_placentals
    name: phylop46_placentals


meta:
  summary: |
    phyloP (phylogenetic p-values) conservation score based on the multiple
    alignments of the placental mammal species
    

  description: |
    ## phyloP46way placentals
    
    This file is from:

        http://hgdownload.soe.ucsc.edu/goldenPath/hg19/phyloP46way/README.txt

    This directory contains conservation scoring by phyloP (phylogenetic p-values)
    from the PHAST package (http://compgen.bscb.cornell.edu/phast/) for multiple
    alignments of 45 vertebrate genomes to the human genome, plus alternate sets
    of scores for the primate species and the placental mammal species in the
    alignments.


  labels:
    reference_genome: hg19/genomes/GATK_ResourceBundle_5777_b37_phiX174
